PBMTOJBIG(1)

NAME
PBMtoJBIG - creates bi-level image entity (BIE) as output file

DESCRIPTION
PBMtoJBIG converter 2.0 (T.85 version) -- creates bi-level image entity (BIE) as output file

usage: pbmtojbg85 [<options>] [<input-file> | - [<output-file>]]

options:

-s number
    height of a stripe

-m number
    maximum adaptive template pixel horizontal offset (default 8)

-p number
    options byte value: add TPBON=8, LRLTWO=64 (default 8 = TPBON)

-C string
    add the provided string as a comment marker segment

-Y yi yr
    announce in header initially the larger image height yi and then announce after line yr has been encoded the real height using NEWLEN marker (for testing NEWLEN and VLENGTH=1 function)

creates bi-level image entity (BIE) as output file

usage: pbmtojbg85 [<options>] [<input-file> | - [<output-file>]]

options:

-s number
    height of a stripe

-m number
    maximum adaptive template pixel horizontal offset (default 8)

-p number
    options byte value: add TPBON=8, LRLTWO=64 (default 8 = TPBON)

-C string
    add the provided string as a comment marker segment

-Y yi yr
    announce in header initially the larger image height yi and then announce after line yr has been encoded the real height using NEWLEN marker (for testing NEWLEN and VLENGTH=1 function)